Zelfstudie van ABBYY FineReader

Snel starten

Eenvoudige brief

Document met één kolom

Meertalig document

Boek: dubbele pagina's

Faxen

Complexe pagina van tijdschrift

Krantenpagina

PDF-document

Eenvoudige tabel

Tabel zonder zwarte scheidingslijnen

Complexe tabel

Adreskaartjes werken

PowerPoint-handouts

Afdrukken met codes

Document met decoratief lettertype

Document met artikelcodes
Voorbeelden
Tips

Welkom!

ABBYY FineReader biedt een stapsgewijze zelfstudie waarmee u leert hoe u een document kunt invoeren en het product kunt gebruiken. Als u eerder met FineReader gewerkt heeft, vindt u hieronder in de sectie Tips misschien extra functies in deze versie waarmee u de herkenningskwaliteit kunt verbeteren.
Snel starten
Samples
  • Eenvoudige brief
  • Document met één kolom
  • Meertalig document
  • Boek: dubbele pagina's
  • Faxen
  • Complexe pagina van tijdschrift
  • Krantenpagina
  • PDF-document
  • Eenvoudige tabel
  • Tabel zonder zwarte
    scheidingslijnen
  • Complexe tabel
  • Adreskaartjes werken
  • PowerPoint-handouts
  • Afdrukken met codes
  • Document met decoratief lettertype
  • Document met artikelcodes
Tips
Snel starten

Een document in een oogwenk invoeren
  1. Zet de scanner aan voor het geval hij een andere stroomvoorziening heeft dan uw pc.

    N.B.: Vele scannermodellen moeten eerder dan uw computer aangezet worden.

  2. Voer de te lezen pagina in de scanner in.
  3. Klik op het pijltje rechts van de knop Scan&Read. Selecteer de optie Wizard Scan&Read in het opgeroepen menu.
    De wizard Scan&Read is een speciale modus voor scan&read/open&read. U kunt een voorbeeldbestand vinden in de map Demo, die zich in de map bevindt waarin u FineReader geïnstalleerd heeft. FineReader zal u om elke benodigde stap vragen.

  4. Volg de instructies van de wizard Scan&Read.

    Het documentinvoerproces bestaat uit vier stappen: scannen, lezen, spelling controleren en opslaan van de herkende tekst.
    Na het scannen verschijnt er een 'foto' van de bronpagina in het afbeeldingsvenster. De toepassing vraagt u dan de herkenningsparameters in te stellen. Hierna wordt het herkenningsproces van de afbeelding en de analyse van de indeling tegelijk gestart. Reeds verwerkte delen van de afbeelding worden blauw gemaakt.

    De herkende tekst verschijnt in het tekstvenster. U kunt deze tekst hierin controleren en bewerken. Nadat u het document gecontroleerd heeft, vraagt de wizard Scan&Read u de herkende tekst naar de door u gespecificeerde toepassing te sturen of in een bestand op te slaan, of nog meer afbeeldingen te verwerken.

office@abbyy.com
© 2003 ABBYY Software Ltd.


Tips

Tips

  • Scaninstellingen

    Gebruik een resolutie van 300 dpi voor gewone teksten (tekengrootte 10 of meer) en 400-600 dpi voor teksten met kleinere tekengroottes (9 of minder). Voor een optimale herkenning kunt u het beste in grijswaardenmodus scannen. Als u uw afbeeldingen in grijswaardenmodus scant, wordt de helderheid automatisch aangepast. Als u het dialoogvenster Scannerinstellingen wilt zien in de modus FineReader-interface gebruiken, selecteert u het dialoogvenster Weergave-opties op het tabblad Afbeelding scannen/openen (Extra>Opties) voordat u begint met scannen.

  • Afbeeldingsbestanden of ABBYY FineReader-batches direct vanuit Windows Verkenner openen

    Klik met de rechtermuisknop op het beeldbestand dat of de FineReader-batch die u wilt openen en selecteer Openen met FineReader in het popup-menu.

  • Analyse van pagina-indeling

    Analyse van pagina-indeling kan zowel automatisch als handmatig uitgevoerd worden. In de meeste gevallen kan FineReader deze ingewikkelde taak zelf aan. Start de automatische analyse door op de knop 2 Lezen te klikken. Herkenning en layout-analyse worden tegelijkertijd uitgevoerd.
    Als de toepassing enkele blokken onjuist heeft getekend, is het meestal sneller om de onjuiste blokken te bewerken met de blokbewerkingsgereedschappen in plaats van de blokken te verwijderen en ze handmatig opnieuw te tekenen.
    In sommige gevallen kan de kwaliteit van de automatische analyse worden verbeterd door de opties voor layout-analyse te wijzigen. Zo bekijkt u de huidige opties voor layout-analyse: tabblad Herkenning, menu Extra>Opties.

  • Bloksjablonen gebruiken

    Als u een groot aantal documenten met een identieke lay-out verwerkt, kunt u een bloksjabloon maken (menu Afbeelding> Blokken opslaan), d.w.z. een 'standaardset' blokken die zich aanpast aan de lay-out van uw document. U kunt dit sjabloon vervolgens toepassen op alle pagina's met dezelfde lay-out die u wilt herkennen (menu Afbeelding>Blokken laden).

  • De herkenningskwaliteit van dubbele pagina-afbeeldingen verbeteren

    Als u de herkenningskwaliteit wilt verbeteren, splitst u gescande afbeeldingen op, zodat er een batchpagina gecreëerd wordt voor elke pagina van een dubbele pagina-afbeelding. Afbeeldingen kunnen automatisch en handmatig gesplitst worden. Als u afbeeldingen automatisch wilt splitsen, selecteert u Dubbele pagina's splitsen op het tabblad Afbeelding scannen/openen voordat u ze aan de batchcontrole toevoegt.
    Als u afbeeldingen handmatig wilt splitsen, selecteert u de optie Afbeelding splitsen in het menu Afbeelding.Rechtzetten, layout-analyse en herkenning worden dan voor elke pagina apart uitgevoerd.

  • Herkenningssnelheid

    De herkenningssnelheid is afhankelijk van verschillende parameters: de processorsnelheid, de hoeveelheid RAM, het soort afbeelding, enz.
    Op computers met meerdere processors kunt u de herkenningssnelheid van grote batches verhogen door de modus Achtergrondherkenning in te schakelen (alleen bij de Corporate Edition).

  • Geavanceerd zoeken in herkende documenten

    U kunt alle herkende pagina's doorzoeken naar woorden in al hun grammaticale vormen. Het zoekpatroon kan uit een of meerdere woorden bestaan. U doet dit door Geavanceerd zoeken te selecteren in het menu Bewerken of door op ALT+F3 te drukken.

  • Tekens worden onjuist weergegeven

    Als het Tekstvenster van FineReader tekens onjuist weergeeft (als u '?' of '□' ziet in plaats van enkele of alle letters), betekent dit dat het huidige lettertype het alfabet van uw herkenningstaal niet volledig ondersteunt. Selecteer een lettertype dat uw hele herkenningsreeks ondersteunt (bijvoorbeeld Arial Unicode of Bitstream Cyberbit) op het tabblad Opmaak (menu Extra>Opties) in het vak Lettertypen, en probeer het document nogmaals te herkennen.

  • De herkende tekst bewerken in Microsoft Word

    Als u de herkende tekst liever in Microsoft Word dan in het FineReader-tekstvenster bewerkt, kunt u onduidelijke tekens toch nog laten markeren. Hiervoor selecteert u de opties Met achtergrondkleur en/of Met tekstkleur op het tabblad RTF/DOC/Word XML in de groep Onduidelijke tekens markeren. In het opgeslagen bestand zullen alle onduidelijke tekens met de ingestelde kleur gemarkeerd zijn.

  • Documentgrootte verminderen

    Als het herkende document veel plaatjes bevat, kunt u de documentgrootte verminderen wanneer u het in een van de volgende indelingen opslaat: RTF, DOC, Word XML, PDF, HTML of PPT. Verlaag de resolutie van de afbeeldingen of verhoog de instellingen voor JPEG-compressie op de toepasselijke tabbladen in Extra>Indelingsinstellingen.

  • Batchinstellingen opslaan

    Als u batchinstellingen in een bestand wilt opslaan, klikt u op de knop Opslaan op het tabblad Algemeen (menu Extra>Opties). Het dialoogvenster Batchsjabloon opslaan als wordt nu geopend. Voer de bestandsnaam in. De volgende instellingen worden opgeslagen: de instellingen op de tabbladen Herkenning, Afbeelding scannen/openen, Opmaak en Spelling controleren, en op alle tabbladen van het dialoogvenster Indelingsinstellingen. Gebruikerstalen, -taalgroepen en -patronen worden ook in dit bestand opgeslagen.

  • Gebruikerstalen en taalgroepen

    Naast de ingebouwde talen en taalgroepen kunt u ook een nieuwe taal of taalgroep maken (met talen die door FineReader ondersteund worden) en deze bij de herkenning gebruiken.

  • ABBYY FineReader-werkbalken aanpassen

    Alle knoppen die toegang geven tot toepassingsopdrachten kunt u aan de werkbalken Standaard, Afbeelding en Opmaak toevoegen en ervan verwijderen via het dialoogvenster Aanpassen (menu Extra>Aanpassen).


Samples

Met verschillende documenttypes werken
Dit hoofdstuk biedt praktische tips waarmee u de herkenningsresultaten in ABBYY FineReader kunt verbeteren. Het geeft u aanwijzingen over hoe u veel voorkomende problemen of fouten bij het scannen en herkennen kunt voorkomen, zoals scanfouten en onjuiste scan-/herkenningsparameters. De zelfstudie biedt bovendien tips over hoe u bepaalde ingewikkelde documenttypes zoals tabellen en tijdschriftartikelen kunt scannen. Een probleemoplossingsgids helpt u mogelijke redenen voor fouten of lage nauwkeurigheid te identificeren en die bovendien toont hoe u deze fouten kunt voorkomen. Daarnaast vindt u hier eenvoudige instructies over hoe en wanneer u een aantal geavanceerde gereedschappen van FineReader het beste kunt gebruiken om herkenning nauwkeuriger te maken.

Voor de basisopties van FineReader is het raadzaam eerst de Gebruikersgids en online-Help te raadplegen.

Documenttypes:

  1. Eenvoudige brief (klein lettertype en/of onjuiste scanhelderheid)
  2. Document met één kolom
  3. Meertalig document
  4. Boek: dubbele pagina's
  5. Faxen en andere documenten van slechte kwaliteit
  6. Complexe pagina van tijdschrift
  7. Krantenpagina
  8. PDF-document
  9. Werken met tabellen
    • Eenvoudige tabel
    • Tabel zonder zwarte scheidingslijnen
    • Complexe tabel
  10. Met adreskaartjes werken
  11. Met PowerPoint-handouts werken
  12. Afdrukken met codes (onbewerkte tekst, met spaties opgemaakt)
  13. Document met decoratief lettertype (trainen voor nieuwe tekens)
  14. Document met artikelcodes (een nieuwe taal maken)
Waar vind ik de afbeeldingen die in de Zelfstudie genoemd worden?


Met adreskaartjes werken

(Cards.tif)

Adreskaartjes komen tegenwoordig veel voor. U kunt ze niet alleen van zakenpartners, maar ook van vrienden en kennissen krijgen. Enerzijds zijn ze heel handig: alle informatie over één persoon staat op één stukje papier. Maar anderzijds, als u heel veel kaartjes heeft, kan het aantal afschrikwekkend zijn. Soms kost het veel tijd om ze te sorteren of een goede manier te vinden om ze te bewaren.

Wij bieden u een eenvoudige en gemakkelijke manier om uw adreskaartjes op de computer in te voeren en te sorteren - een FineReader-manier. Alle kaartjes worden in een FineReader-batch verwerkt en opgeslagen. U kunt de beschikbare informatie volledig doorzoeken om snel de gewenste kaartjes te vinden (u kunt naar alle informatie op een kaartje zoeken: bedrijfsnaam, achternaam, telefoonnummer, enzovoort.) De lijst met gevonden adreskaartjes wordt in het venster Zoeken getoond. Selecteer het gewenste kaartje in de lijst met zoekresultaten om het te openen en lezen.
U kunt nieuwe kaartjes aan de batch toevoegen of kaartjes die al herkend zijn, in het tekstvenster bewerken.

  1. Leg adreskaartjes (zoveel mogelijk) in de scanner. Waarschuwing! De adreskaartjes moeten zo geschikt worden dat zij een 'tabelstructuur' vormen. Laat enige afstand tussen rijen en kolommen. U kunt de kaartjes horizontaal plaatsen (de langere zijden van kaartjes worden in dit geval horizontaal geschikt) of verticaal, maar u mag deze twee modi niet samen gebruiken.Stel de volgende scanparameters in:
    • resolutie - 400-600 dpi (u dient met een hogere resolutie dan de standaardwaarde van 300 dpi te scannen om kleine lettertypen op adreskaartjes goed te kunnen herkennen).
    • scanmodus - grijs of kleur.

    Klik op de knop 1 Scannen.

  2. U kunt de herkenningskwaliteit verbeteren door de gescande afbeeldingen zo te splitsen dat er voor elk afzonderlijke adreskaartje een batchpagina gemaakt wordt. Rechtzetten, indelingsanalyse en herkenning worden in dit geval voor elk kaartje apart uitgevoerd.
    Selecteer hiervoor de optie Beeld splitsen in het menu Afbeelding. Het dialoogvenster Beeld splitsen wordt nu geopend. Klik op [image] in het dialoogvenster en dan op __. In het batchvenster worden nieuwe pagina's gemaakt; elke pagina bevat een afbeelding van één adreskaartje. Het bronbeeld (het beeld dat vele kaartjes bevatte) wordt uit de batch verwijderd.

    N.B.: Als het beeld niet goed in adreskaartjes werd gesplitst, kunt u proberen dit handmatig te doen: gebruik hiervoor de knoppen [image] en [image]. U verplaatst of verwijdert een scheidingsteken door op de knop Scheidingsteken selecteren ( [image]) te klikken en het scheidingsteken naar de gewenste positie te verplaatsen. U verwijdert het scheidingsteken door het buiten de rand van de afbeelding te plaatsen. Klik op de knop [image] om alle scheidingstekens te verwijderen.

  3. Stel een herkenningstaal in. Selecteer, indien nodig, meerdere herkenningstalen. Verhoging van het aantal herkenningstalen dat tegelijkertijd gebruikt wordt, kan de herkenningskwaliteit negatief beïnvloeden. Het is verstandig niet meer dan twee tot drie talen tegelijk te gebruiken. Controleer de lettertypen die op het tabblad Opmaak zijn geselecteerd voordat u uw documenten leest: deze lettertypen moeten alle tekens van de geselecteerde herkenningstalen bevatten, anders wordt de herkende tekst onjuist weergegeven (er verschijnen symbolen zoals '?'- of '¡' in plaats van letters).

    Klik op de knop 2 Lezen.

  4. Sla de herkende tekst in de PDF-indeling op. Stel de modus Tekst onder het paginabeeld in voordat u opslaat (het vak Bewaarmethode op het tabblad PDF, menu Extra>Indelingsinstellingen).


Complexe tabel

Situatiebeschrijving: onjuiste analyse van tabellen met onregelmatige complexe structuur: onjuiste verdeling in kolommen en rijen, er worden geen illustraties in aparte beeldblokken opgenomen, slechte herkenning van verticale en omgekeerde tekst.

(TableDif.tif)

Oplossing: U bewerkt de tabel handmatig door de volgende gereedschappen op de BeeIdgereedschapsbalk te gebruiken:

- Verticaal scheidingsteken toevoegen;

- Horizontaal scheidingsteken toevoegen;

- Scheidingsteken verwijderen.

Als een tabelcel alleen een illustratie bevat, selecteert u de optie Cel als beeld behandelen in het dialoogvenster Eigenschappen van blok (menu Beeld>Eigenschappen).

Als een tabelcel zowel tekst als illustraties bevat, tekent u een apart beeldblok in de cel met behulp van het [image] -gereedschap op de Beeldgereedschapsbalk.

Voor cellen met verticale tekst selecteert u de tekstrichting in de lijst Tekststand in het dialoogvenster Eigenschappen (menu Beeld>Eigenschappen); voor omgekeerde tekst selecteert u de optie Omgekeerd in dit dialoogvenster.


Boek: dubbele pagina's

Situatiebeschrijving: twee pagina's die tegelijk in één scansessie gescand worden; te veel fouten tijdens de herkenning, omdat elke pagina haar eigen kantelhoek heeft; dit document wordt als één pagina met twee kolommen opgeslagen.

Boek: dubbele pagina's

(DualPage.tif)

Voor een goede herkenningskwaliteit dient de afbeelding een zogenoemde standaardrichting te hebben: de tekst moet van boven naar beneden gelezen kunnen worden en de regels moeten horizontaal lopen. Standaard bespeurt FineReader de paginarichting automatisch tijdens het herkenningsproces. Afbeeldingen van dubbele pagina's hebben geen standaardstand, omdat elke pagina haar eigen scheefheid heeft.

Oplossing: FineReader heeft een speciale modus waarbij een afbeelding met dubbele pagina's in twee verschillende batchpagina's gesplitst wordt. Zo kunt u elke pagina apart verwerken: om automatisch de scheefheid van elke pagina tijdens de herkenning te corrigeren en de herkende tekst van elke pagina in een apart bestand of op een aparte pagina op te slaan.

  • U doet dit door de optie Dubbele pagina's splitsen te selecteren op het tabblad Afbeelding scannen/openen in het dialoogvenster Opties, voordat u dergelijke afbeeldingen aan de batch toevoegt (scant of opent).

U kunt dubbele pagina's ook splitsen via de optie Afbeelding splitsen in het menu Afbeelding. Zie Werken met adreskaartjes voor meer informatie.


Faxen en andere documenten van slechte kwaliteit

Situatiebeschrijving: slechte afdrukkwaliteit van het document (te veel 'stof' op de afbeelding, wazige of gekartelde letters, scheve lijnen, verschoven of onduidelijke scheidingslijnen van tabellen enz.).

(Fax.tif)

 Oplossing: Als u de herkenningskwaliteit van dergelijke documenten wilt verbeteren, kunt u ze in grijswaardenmodus proberen te scannen; het programma zal het vereiste helderheidsniveau automatisch bepalen.

Als uw document een erg ingewikkelde lay-out heeft, is het raadzaam om de blokken handmatig te tekenen of om de blokken die automatisch door het programma getekend zijn, aan te passen.


Afdrukken met codes (onbewerkte tekst, met spaties opgemaakt)

Situatiebeschrijving: dit voorbeeld heeft twee speciale kenmerken die de herkenningskwaliteit sterk beïnvloeden:

  • alle linkerinspringingen worden niet opgeslagen als spaties maar door de waarde van de aliniea-inspringing te specificeren; linkerinspringingen worden niet in de TXT-indeling opgeslagen; sommige regels worden tot één alinea samengevoegd en deze alinea wordt in de TXT-indeling als één tekstregel opgeslagen;
  • te veel fouten tijdens herkenning van programmeertaalstructuren.
Afdrukken met codes

(listing.tif)

Oplossing:

  1. FineReader heeft een speciale optie om dergelijke documenten goed te kunnen herkennen: Onbewerkte tekst, met spaties opgemaakt. Dit geeft aan dat de tekst in één kolom is opgemaakt en op een lettertype met vaste tekenafstand en dezelfde grootte is ingesteld. In de herkende tekst worden linkerinspringingen weergegeven als spaties; elke regel vormt een aparte alinea, en de oorspronkelijke alinea's worden gescheiden door een regel wit. Hierdoor blijft de opmaak van de oorspronkelijke tekst beter behouden wanneer deze in TXT-indeling wordt opgeslagen. Zo stelt u deze optie in:

    • Selecteer de optie Onbewerkte tekst, met spaties opgemaakt op het tabblad Herkenning van het dialoogvenster Opties (menu Extra>Opties) in het vak Documenttype.
  2. Voor goede herkenning van afdrukken met codes moet er een speciale herkenningstaal ingesteld worden. Zo gaat u te werk:
    • Selecteer de optie Meer talen kiezen in de lijst op de Standaardbalk, en in het geopende dialoogvenster Herkenningstaal selecteert u de optie C++.

    N.B.: Als afdrukken met codes enkele extra tekstopmerkingen bevatten, selecteert u twee herkenningstalen om het document goed te kunnen lezen: een programmeertaal en een taal voor tekstopmerkingen.


Waar vind ik de afbeeldingen die in de Zelfstudie genoemd worden?

U vindt alle afbeeldingen van de documenttypes die in deze Zelfstudie beschreven worden in de map Zelfstudie op de ABBYY FineReader-cd-rom.

Zo creëert u een nieuwe batch en voegt u er demo-afbeeldingen aan toe:

  1. Selecteer de optie Nieuwe batch in het menu Bestand.
  2. Als u afbeeldingen aan de batch wilt toevoegen, selecteert u de optie Afbeelding openen in het menu Bestand of drukt u op CTRL+O. Selecteer de afbeelding(en) die u wilt openen in het dialoogvenster Afbeelding openen. Druk op CTRL+A om alle afbeeldingen te selecteren. FineReader voegt de afbeeldingen vervolgens aan de geopende batch toe en kopieert ze naar de batchmap.
  3. Selecteer de optie Batch opslaan als... in het menu Bestand om de nieuwe batch op te slaan. In het opgeroepen dialoogvenster voert u een naam in voor de nieuwe batch en geeft u aan waar hij moet worden opgeslagen.


Complexe pagina van tijdschrift

Situatiebeschrijving: automatische indelingsanalyse heeft blokken onjuist getekend.

Pagina van tijdschrift

(Magazin.tif)

Oplossing: Aangezien automatische indelingsanalyse blokken verkeerd getekend heeft (er werden bijvoorbeeld extra tekstblokken getekend), moet u blokken handmatig bewerken. Hiervoor gebruikt u de gereedschappen uit de Beeldgereedschapsbalk:
  • - om extra tekstblokken uit het illustratiegebied te verwijderen;
  • en [image] - om blok met onregelmatige vorm te tekenen;
  • en [image] - om tekst- of beeldblokken te tekenen.

N.B.: Nadat u tekstblokken bewerkt heeft, controleert u of de blokranden met de tekstranden overeenkomen.

Zie Blokken handmatig tekenen en bewerken voor meer informatie hierover.


Meertalig document

Situatiebeschrijving: één pagina bevat woorden uit verschillende herkenningstalen

(Manylang.tif)

Kies verschillende herkenningstalen om dit document te herkennen. Zo gaat u te werk:
  • Selecteer de optie Meer talen kiezen in de lijst met talen op de Standaardbalk en kies Engels, Frans en Duits in het geopende dialoogvenster Herkenningstaal.

N.B.:

  • Wanneer er meerdere herkenningstalen tegelijkertijd gebruikt worden, kan dit de herkenningskwaliteit negatief beïnvloeden. Het is verstandig niet meer dan twee tot drie talen tegelijk te gebruiken.


Document met artikelcodes (een nieuwe taal maken)

Situatiebeschrijving: te veel fouten in de herkenning van artikelcodes

Document met artikelcodes

(NewLang.tif)

Wanneer het programma een document leest, gebruikt het speciale kennis van de herkenningstaal. Het gebruikt het taalwoordenboek (om de aanwezigheid en juistheid van woorden te controleren), het morfologische model van de taal en bepaalde regels voor tekstindeling. Als een document veel 'onnatuurlijke' structuren bevat zoals artikelcodes, kunnen er een aantal herkenningsfouten optreden. Dit gebeurt omdat het programma dergelijke structuren letter voor letter leest en geen extra informatie erover gebruikt.

Oplossing: We moeten een nieuwe herkenningstaal voor dit document maken om de herkenning van artikelcodes te verbeteren.

Zo gaat u te werk:

  1. Selecteer de optie Taleneditor in het menu Extra.
  2. Klik op de knop Nieuw selecteer Een nieuwe taal maken op basis van een bestaande in het geopende venster en kies dan de brontaal voor de nieuwe taal.
  3. Het dialoogvenster Eenvoudige taaleigenschappen wordt nu geopend.

Stel de volgende parameters van een nieuwe taal in (alle parameters worden ingesteld in het dialoogvenster Eenvoudige taaleigenschappen):

  1. De naam van de nieuwe taal - Codes.
  2. Het basisalfabet dat door uw nieuwe taal moet worden gebruikt. Deze parameter wordt ingesteld in het veld Alfabet. U kunt het alfabet desgewenst veranderen door op de knop [image] te klikken.

    De gemaakte taal mag alleen de tekens .0123456789BDFGLRW bevatten.

  3. Het woordenboek dat door het systeem gebruikt moet worden (zowel voor herkenning als voor de spellingcontrole).

    Hier maken we het woordenboek op basis van een normale uitdrukking. Zo gaat u te werk:

    • Selecteer de optie Normale uitdrukking in het vak Woordenboek. En voer de volgende uitdrukking in: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    Voor meer informatie gaat u naar Normale uitdrukking.

Daarna dient u de herkenningstaal in te stellen. Selecteer 'Nederlands' voor het hele document (selecteer deze taal in de lijst op de Standaardwerkbalk) en de nieuwe taal - Codes - voor de kolom met artikelcodes.

Zo stelt u een pas gemaakte taal in voor een tabelkolom:

  1. Selecteer de kolom en klik met de rechtermuisknop. Selecteer de optie Eigenschappen in het opgeroepen menu.
  2. Selecteer de gewenste taal uit de lijst Herkenningstalen en de Geselecteerde cellen in het vak Toepassen op op het tabblad Blok in het dialoogvenster Eigenschappen.


Krantenpagina

Situatiebeschrijving: slechte herkenningskwaliteit, veroorzaakt door het papier van de publicatie (geel, kleine vezels enzovoort) of onjuist getekende blokken.

(Newspaper.tif)

Als u de herkenningskwaliteit van krantenpagina's wilt verbeteren, is het raadzaam om ze in grijswaardenmodus te scannen; het programma zal het vereiste helderheidsniveau automatisch bepalen. In grijswaardenmodus blijft er meer informatie over tekens behouden, waardoor documenten van gemiddelde en slechte kwaliteit beter herkend worden.

Krantenpagina's bevatten vaak tekst in meerdere kolommen en met foto's. Soms kunnen delen van de tekst over een foto afgedrukt zijn, waardoor het programma blokken onjuist tekent. Zie Complexe tijdschriftpagina voor meer informatie over het aanpassen van onjuist getekende blokken.


PDF-document

(PDF.pdf)

 PDF (Portable Document Format) is een van de populairste documentindelingen op het internet, in elektronische archieven enzovoort.

FineReader kan PDF-documenten openen, herkennen en in een van de vier bewaarmodi (alleen tekst en foto's, alleen foto's, tekst boven het paginabeeld, tekst onder het paginabeeld) of in elke andere ondersteunde indeling opslaan.

Zo specificeert u een bewaarmodus voor PDF:

  1. Selecteer de optie Indelingsinstellingen in het menu Extra.
  2. Selecteer de vereiste modus op de tab PDF van het dialoogvenster Indelingsinstellingen.

PDF wordt vaak gebruikt om documenten op het internet te publiceren of via e-mail te verzenden, waarbij de downloadsnelheid cruciaal is. PDF-documenten die door FineReader gecreëerd worden, voldoen aan deze eis. De structuur van gecreëerde PDF-bestanden zal gebruikers in staat stellen om de eerste pagina's te bekijken voordat het hele document gedownload is.


Met PowerPoint-handouts werken

(HandOuts.tif)

Microsoft PowerPoint is een van de populairste gereedschappen voor het maken van presentaties. Een presentatie bestaat uit een aantal dia's die visuele voorstellingen van het inhoudsmateriaal bevatten. De dia's worden vaak afgedrukt en aan het publiek uitgedeeld.

Misschien wilt u uw gedrukte exemplaar van de presentatie in elektronische vorm omzetten.Eén pagina bevat normaalgesproken drie to zes dia's die in een heel klein lettertype gedrukt zijn, wat een averechts effect op de herkenning kan hebben.

Zo verbetert u de herkenningskwaliteit van PowerPoint-afdrukken:

  1. В Als de dia's in een heel klein lettertype gedrukt zijn, scant u het document met 400-600 dpi in plaats van de gebruikelijke 300 dpi.
  2. Splits de gescande afbeelding zodanig dat elke dia een aparte batchpagina heeft. U selecteert hiervoor de optie Afbeelding splitsen in het menu Afbeelding. Het gelijknamige dialoogvenster wordt nu geopend. Klik op de [image] in het dialoogvenster en klik vervolgens op ОК. Nieuwe pagina's worden in het Batch-venster gecreëerd: elke pagina bevat een beeld van één dia. De bronafbeelding zal uit de batch verwijderd worden. Zie Werken met adreskaartjes voor meer informatie over het splitsen van een afbeelding in verschillende batchpagina's.
  3. Nu kunt u elke dia apart verwerken zoals elk ander document (automatische modus is ook beschikbaar).

Wanneer alle hand-outs eenmaal gescand en verwerkt zijn, kunt u ze herkennen, bewerken en in elke ondersteunde indeling opslaan, waaronder PowerPoint.


Eenvoudige brief (klein lettertype en/of onjuiste scanhelderheid)

Situatiebeschrijving: documenten met een eenvoudige lay-out vereisen normaalgesproken geen extra scan- en herkenningsinstellingen. Extra instellingen kunnen nodig zijn als:

  • het lettertype te klein is;
  • onjuiste scanhelderheid geselecteerd is.
Eenvoudige brief (onjuiste scanparameters)

(Font_300.tif)
  1. Klein lettertype

    Wilt u kleine lettertypen van het document goed kunnen herkennen, dan dient u met een hogere resolutie te scannen - 400-600 dpi (in plaats van de standaardwaarde 300 dpi).

    Dit document werd tweemaal met verschillende waarden van de resolutieparameter gescand. Nu kunt u de resultaten vergelijken (de verkregen afbeeldingen in het zoomvenster met de schaal Pixel-bij-pixel, menu Beeld>Schaal van zoomvenster):

    300 dpi (Font_300.tif ) 600 dpi (Font_600.tif )
  2. Onjuiste scanhelderheid

    Het bericht 'Scanhelderheid vergroten om het beeld lichter te maken' verschijnt tijdens de herkenning van Font_300.tif .t Dit ligt aan de verkeerde helderheidswaarde.

    De gescande afbeelding moet leesbaar zijn. In ons voorbeeld heeft de afbeelding veel fouten - te veel stippen en aan elkaar 'geplakte' letters (zie de afbeelding in het zoomvenster)

    - dit is een weergave van Font_300.tif in het zoomvenster.
    - een voorbeeld van een goed herkende afbeelding

    Zie Tips voor het instellen van helderheid voor meer informatie.

Oplossing: Verhoog eerst de waarde van de resolutie tot 600 dpi. Verhoog dan de helderheidswaarde (om de afbeelding lichter te maken) of scan in grijsmodus (Helderheid autom. instellen moet dan gebruikt worden). Open en lees Font_600.tif om het resultaat van deze oplossing te zien.


Simple Table

Samples

Eenvoudige tabel

(Table.tif)

 Als de afbeelding met de juiste scanparameters gescand wordt en de tabel een eenvoudige structuur heeft (d.w.z. het benodigde aantal zwarte scheidingstekens bezit en geen illustraties of omgekeerde of verticale tekst bevat), hoeven er geen speciale opties voor herkenning ingesteld te worden.


Document met één kolom

Situatiebeschrijving: vrijwel elke regel wordt als een apart blok gemarkeerd; elk blok wordt in een apart kader opgeslagen in MS Word (terwijl de modus Volledigepagina-indeling behouden ingeschakeld is).

Document met een kolom

(Column.tif)

Dit probleem ligt aan het feit dat het programma tekstzones met grote tussenruimten als tekst met meerdere kolommen behandelt en deze in aparte tekstblokken verdeelt.

Oplossing: FineReader heeft een speciale optie waarmee dergelijke documenten op juiste wijze herkend kunnen worden: Eén kolom. Hiermee wordt aangegeven dat het een document met één kolom betreft. Zo stelt u deze optie in:

  • Selecteer de optie Eén kolom in het vak Documenttype op het tabblad Herkenning (menu Extra>Opties).


Tabel zonder zwarte scheidingslijnen

Situatiebeschrijving: alle tekst binnen zwarte horizontale lijnen (scheidingslijnen) wordt in één tabelrij gezet.

Tabel zonder zwarte scheidingslijnen

(TableSep.tif)

Als tabeltekst in rijen en kolommen verdeeld wordt (gemengde verdeling), en niet alle tabelrijen door zwarte lijnen van elkaar gescheiden worden, kan het programma de tabelstructuur verkeerd bespeuren.

Oplossing: U kunt het programma 'dwingen' om elke tekstrij als een aparte tabelrij te markeren. Zo gaat u te werk:

  • Selecteer de optie Eén tekstregel per cel in het vak Tabel op het tabblad Herkenning in het dialoogvenster Opties (menu Extra>Opties).


Document met decoratief lettertype

Situatiebeschrijving: te veel fouten tijdens herkenning

Document met decoratief lettertype

(Training.tif)

FineReader kan teksten in vrijwel elk standaardlettertype goed lezen (voor dergelijke teksten is het programma bijna ongevoelig voor afdrukkwaliteit), maar is niet ontworpen voor herkenning van teksten met decoratieve lettertypen zoals FuturisShadowC, PragmaticaShadowC, CyrillicGoth.

Oplossing: Er is een speciale herkenningsmodus om de herkenningskwaliteit van dit document te verbeteren: Herkenning met training. Zo traint u een patroon: Eerst herkent u een paar pagina's in een speciale trainingsmodus. Het trainingsresultaat is een patroon. Vervolgens gebruikt FineReader dit patroon als hulpmiddel bij het herkennen van de rest van de tekst. Het gemaakte patroon is alleen handig voor het herkennen van teksten die in hetzelfde lettertype met dezelfde tekengrootte gedrukt en met dezelfde resolutie gescand zijn als het document waarop u uw patroon getraind heeft.

  1. Blokken tekenen. (menu Proces>Indeling analyseren of klik op de knop [image] op de Beeldgereedschapsbalk).
  2. Start de modus Gebruikerspatroon trainen, klik op Gebruikerspatroon trainen op het tabblad Herkenning in het menu Extra>Opties, in het vak Training. De standaardpatroonnaam ('Standaard') wordt nu op de statusbalk weergegeven.
  3. Stel de herkenningstaal (Nederlands) in.
  4. Klik op de knop 2 Lezen.
  5. Train uw patroon - herken enkele pagina's in de modus Gebruikerspatroon trainen.
    Getrainde tekens worden opgeslagen in het standaardpatroon. Wanneer u de patroontraining voltooid heeft, slaat FineReader het gemaakte patroon (Standaard.pat) op in de huidige batchmap.
  6. Bewerk uw patroon.
  7. Schakel de trainingsmodus uit (klik op Gebruikerspatroon gebruiken op het tabblad Herkenning).